@media screen and (max-width:767px){
    
    /* HEADER */
/*    
    .site-header { background-color: #FFF !important; }

	.site-header .site-logo {
	    padding: 20px 20px 0;
	}
    .site-header .top-head { 
	    margin: 0;
	    text-align: center;
	    padding: 20px 20px 0;
    	margin : 0; 
    	overflow: hidden;
    }
	.site-header .top-head .header-col-wrapper {
	    float: left;
	    width: 50%;
	}

	.header-col-wrapper ul.social-links li a { color : #333 !important; }
	.header-col-wrapper ul.social-links li a:hover { color : #F00 !important; }

	.header-col-wrapper .social-links { text-align: left;  }
	.header-col-wrapper .header-contact { text-align: right;  }

    .site-header .site-logo { display: inline-block; float: none; }
	.storefront-primary-navigation {
		float : none;
		width: 100%;
		margin: 0 !important;
	}

	.toggled .menu {
	    background: rgba(0,0,0,0.8);
	    color: #FFF;
	}

	.toggled .menu li {
	    border-bottom: 1px solid #666;
	}
	.toggled .menu li a {
	    color: #FFF;
	}
	.toggled .menu li a:hover { background-color: #f00; color : #FFF; }

	button.menu-toggle { 
	    font-size: 0;
	    display: block;
	    height: 50px;
	    width: 50px;
	    border: none;
	    transition: all 0.5s;
	    margin-right: 20px;
	    background-color: #F00;
	    border-radius: 0;
	    margin-bottom: 20px;
	}

	button.menu-toggle:hover { 
		background-color: #333;
	}

	button.menu-toggle span:before,
	button.menu-toggle:before,
	button.menu-toggle:after  {  
	    font-size: 24px;
	    width: 24px;
	    height: 3px;
	    left: 15px;
	    margin-top: -1px;
	    background-color: #FFF;
	}

	button.menu-toggle:before {
	    -webkit-transform: translateY(-5px);
	    -ms-transform: translateY(-5px);
	    transform: translateY(-5px);
	}

	button.menu-toggle:after {
	    -webkit-transform: translateY(5px);
	    -ms-transform: translateY(5px);
	    transform: translateY(5px);
	}

	.search-and-quote {
	    float: none;
	    position: absolute;
	    top: 60px;
	    right: 20px;
	}

	.search-and-quote .button-group-inline {
		padding : 0;
	}
	
*/	
    

	/* CONTENT */
/*	
	.site-content {
	    outline: 0;
	    padding-top: 200px;
	}
*/
	/* SLIDER */
/*
	.slider-image-wrapper { max-height: initial !important; }
	ul.slick-dots {
	    bottom: 50px;
	    left: 20px;
	    right: 20px;
	}

	.slider-overlay {
	    top: 80px;
	    right: 0;
	    left: 0;
	    padding: 0 20px !important;
	}
*/
	/* Homepage Form Quote */
/*	
	.homepage-form-wrapper {
	    position: relative;
	    margin: 0 auto;
	    display: block;
	    right: 0;
	    top: 0;
	    max-width: initial;
	}
	.homepage-form-wrapper .gform_wrapper {
	    padding: 0 20px !important;
	    max-width: 400px;
	    margin: 0 auto;
	}
*/

	/* Sub pages hero section */
	section#hero .col-full {
	    overflow: hidden;
	    position: absolute;
	    margin: auto;
	    bottom: initial;
	    left: 0;
	    right: 0;
	    width: 100%;
	    text-align: center;
	    top: 50%;
		transform: translateY(-50%);
	    -moz-trasform: translateY(-50%);
	    -o-transform: translateY(-50%);
	}

	h1 {
	   font-size: 2.5rem;
	   line-height: 2.5rem;
	}




	/* Footer */
/*
	.site-footer .textwidget img {
	    display: block;
	    margin: 0 auto;
	}

	.site-footer .social-links {
	    text-align: center;
	}

	.site-footer .bottom-footer div {
	    text-align: center !important;
	} 
*/	
}
 
@media (min-width:641px){
    
    p{font-size:12px;}
    
    .cs-ba-slider .before-image-wrapper{
        position:relative;
    }
    
    .cs-ba-slider .after-content-wrapper h3, 
    .cs-ba-slider .before-content-wrapper h3{
        font-size:25px;   
        font-weight:bold;
        position: absolute;
        bottom: 32px;
        z-index: 9;
        left: 40px;
        text-transform: uppercase;
        color: #ec2027;
        border: 4px solid;
        padding: 10px 20px;
    }
    
    .cs-ba-slider .after-content-wrapper img, 
    .cs-ba-slider .before-content-wrapper img{
        padding:5px;
        width:100%;
        max-height: 600px;
        object-fit: cover;
    }
    
    .cs-ba-slider .slick-dots li button:before{
        font-size:20px;
    }
    
    .cs-ba-slider .slick-dots{
        bottom:-55px;
    }
    
    
    .case_study  nav.navigation .nav-previous a:before{
        font-size:34px;
    }
    
    .case_study  nav.navigation .nav-next a:after{
        font-size:34px;
    }
    
    .case_study  nav.navigation .nav-previous a,
    .case_study  nav.navigation .nav-next a{
        font-size:18px;
    }

    .storefront-primary-navigation{
        width:100%;
        margin-top: 50px !important;
    }
    
    
    
    .woocommerce-active .main-navigation ul.nav-menu>li {
        padding: 0px 16px;
    }
    
    
    .woocommerce-active .main-navigation ul.nav-menu>li>a{
        font-size:12px;
        padding:0;
    }
   
    
    .site-header .site-logo{
        padding: 17px 13px;
        max-width: 189px;
    }
    
    .header-2.scroll-now.site-header .site-logo{
        max-width: 104px;
    }
    
    
    
    .homepage-form-wrapper{
        max-width: 466px;
        right: 260px;
        top:211px;
    }
    
   .homepage-form-wrapper{
        right:43px;
        max-width: 300px;
    }
    
    .slider-overlay {
        position: absolute;
        top: 211px;
        color: #FFF;
        padding: 0 !important;
        height:430px;
    }
    
    .slider-overlay .button-wrapper{
        position:absolute;
        bottom:0;
    }
    
    .slider-overlay .button-wrapper .button-red{
        margin-bottom:0;
    }
    
    .search-and-quote a.button-red {
        margin : 0; 
        font-size: 12px;
        padding: 10px 21px;
    }
    
    .search-and-quote .button-white{
        padding: 9px 10px;
        font-size: 14px;
    }
    
    .slider-item .col-full{
        margin-left: 65px;
        padding-left: 0;
    }
    
    
    .button-wrapper .button-red{
        padding: 17px 55px;
        font-size:12px;
    }
    
    ul.slick-dots{
        margin-left:65px;    
    }
    
    .slider-overlay h2.h-title{
        font-size: 25px;
    }
    
    .homepage-form-wrapper .gform_wrapper h3.gform_title{
        font-size:18px;
        margin-bottom: 20px;
    }
    
    .homepage-form-wrapper .gform_wrapper span.gform_description{
        font-size:12px;
    }
    
    .slider-overlay p{
        font-size:13px;
    }
    
    .homepage-form-wrapper .gform_wrapper ul.gform_fields li.gfield input.large,
     .homepage-form-wrapper .gform_wrapper ul.gform_fields li.gfield select,
     .homepage-form-wrapper .gform_wrapper .gform_button{
        height: 34px;
    }
    
    .homepage-form-wrapper .gform_wrapper .gform_button{
        line-height: 1;
    }
    
    
    .homepage-form-wrapper .gform_wrapper .chosen-container-single .chosen-single{
        height:35px;
        line-height:35px;
    }
    
    .homepage-form-wrapper .gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div{
        width:40px;
        background-color: #ccc;
    }
    
    .homepage-form-wrapper .gform_wrapper .chosen-container-single .chosen-single div{
        width: 40px;
        background-color: #ccc;
    }
    
    .homepage-form-wrapper .gform_wrapper .chosen-container-single .chosen-single div b{
        width:18px;
        margin: auto;
        background-position: 5px 8px;
    }
    
    .homepage-form-wrapper .gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div b{
        background-position: -13px 8px;
    }
    
    section#services header.entry-header{
        left: 65px;
    }
    
    .cover-bg.tint,
    .case-study-info{
        height:310px;    
    }
    section#services .service-info{
        padding: 0px;
    }
    
    .service-icon-wrapper img{
        margin: 40px auto 0;
    }
    
    .service-info .button-wrapper.not-hide{
        position:absolute;
        bottom:0px;
    }
    
    section#services .service-info h4{
        font-size: 14px;
    }
    
    section#services .service-info p{
        font-size: 12px;
    }
    
    section#services .button-wrapper .button-red{
        padding: 15px 22px;
    }
    
    header.entry-header .main-heading{
        font-size:25px;
    }
    
    header.entry-header .sub-heading{
        font-size: 14px;
    }
    /*content*/
    
    .home .content-area{
        min-height:800px;
    }
    
    .service-icon-wrapper img {
        max-width: 63px;
    }
    
    .search-and-quote form.woocommerce-product-search input.search-field{
        float: left;
        height: 33px;
        position: inherit;
        width: inherit;
        bottom:0;
    }
    
    .col-full {
        max-width: 638px;
        margin-left:auto;
        margin-right:auto;
    }
    
    .mobile-only,
    button.menu-toggle{
        display:none;
    }
    
    .primary-navigation{
        display:block;
        max-height:none;
    }
    
    section#videos a.button.button-red, .entry-content .abt-btn{
        font-size:12px;
        margin-top:20px;
        padding-left:43px;
        padding-right:43px;
    }
    
    .entry-content .abt-btn{
        font-size:12px;
        margin-top:40px;
        padding-left:43px;
        padding-right:43px;
    }
    
    section#videos .btn-right{
        text-align:right;
    }
    
    .pwb-all-brands .pwb-brands-cols-outer .brand-logo-wrapper img{
        height: 45px;
    }
    
    /* case studies*/
    
   .case-study-info { 
        padding : 30px;
    }
    .case-study-info h2 {
        font-size: 18px;
    }
    
    .case-study-info p{
        font-size:12px;
    }
    
    #case-studies .slick-prev:before{
      /*  padding: 10px 15px; */
        font-size: 12px
    }
    
    #case-studies .slick-next:before{
     /*   padding: 10px 15px; */
        font-size: 12px;
    }
    
    #case-studies .slick-next{
        right: -123px;
        bottom:15px;
        padding: 18px 18px;
        border: 3px solid #fff;
    }
    
    #case-studies .slick-prev{
        right: -70px;
        bottom: 15px;
        padding: 18px 18px;
        border: 3px solid #fff;
    }
     
    .specializing-content-wrap{
        padding: 50px !important;
    }
    
    #diesel-engine .diesel-content{
        padding-top: 20px;
        font-size:12px;
        color:#000;
        padding-left: 40px;
    }
    
    .specializing-content{
        font-size:12px;
    }
    
    /*product page archive*/
    
    #secondary .widget .widget-title {
        font-size: 16px;
    }
    
    .woof_container_inner_productcategories:before,
    .woof_container_pwb-brand:before{
        font-size: 16px;
    }
    
    .woof_list label{
        font-size:14px;
    }
    
    .widget-area > .widget{
            padding: 30px 19px;
    }
    
    /* checkbox aspect */
    [type="checkbox"]:not(:checked) + label:before,
    [type="checkbox"]:checked + label:before {
      content: '';
      position: absolute;
      left: 0; 
      top: 0px;
      width: 18px;
      height: 18px;
    }
    
    [type="checkbox"]:not(:checked) + label:after,
    [type="checkbox"]:checked + label:after {
      top: 1px; 
      left: 2px;
      font-size: 25px;
    }
    /*
    .post-type-archive-product .col-full#site-content-wrapper{
        max-width:700px;
    }
    */
    .site-main ul.products li.product,
    .site-main .columns-3 ul.products li.product {
        width: 33%;
        float: left;
        margin: -1px !important;
    }
    
    .prod-list#primary {
        float: right !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        width:67.4%;
    }
    
    .right-sidebar .widget-area {
        float: left !important;
        margin-left: 0;
        width: 30%;
        margin-right: 0;
    }
    
     ul.products li.product .button{
    padding: 11px 12px;
    }
    
    .yith-ywraq-add-button a:before {
        font-size:17px;
    }
    
    ul.products li.product .button .fa:before{
        font-size:17px;
    }
    
    ul.products li.product .woocommerce-LoopProduct-link {
    padding: 17px 17px 0;
    }
    
    .single  #site-content-wrapper{
        padding-top: 157px;
    }
    
    .woocommerce-tabs .wc-tab {
        font-size: 16px;
        color: #000;
        font-weight: lighter;
        font-family: 'Montserrat';
    }
    
    .single-page-custom header.entry-header .main-heading{
        font-size: 30px;
    }
    
    
    .ba-item-wrapper {
        min-height: 250px !Important;
    }
    
    .ba-image-wrapper {
        height: 360px;
        overflow: hidden;
    }
    
    .ba-image-wrapper img{
        height: 360px;
    }

    .ywraq-wrapper .send-quote-container .columns:first-child a{
        padding: 20px 0;
    }
    
    #yith-ywraq-form th{
        font-size: 18px;
        padding: 10px 19px;
    }
    
    #yith-ywraq-form table tr td{
        padding: 8px 17px;
        font-size: 14px;
    }
    
    table.cart .product-quantity .minus, table.cart .product-quantity .plus{
        display:inline-block;
        height: 21px;
        width: 21px;
    }
    
    table.cart td.product-quantity .qty{
        width: 21px !important;
        height: 21px;
    }
    
    ul.products.list li.product .yith-ywraq-add-to-quote{
        top:0;
    }
  
    .got-text h3{
        text-align: left;
        line-height: 2;
    }
    
    .got-button{
        text-align: right;
    }
    

}

@media (max-width:950px) and (min-width: 642px){
    .for-medium{display:block !important;}
    
    .hide-medium,
    .header-2 .storefront-primary-navigation{
        display: none !important;
    }
    
    .header-2 .search-and-quote form.woocommerce-product-search.with-scroll{
        display: inline-block !important;
    }
    
    .header-2 .top-head.with-scroll{
        float: right;
    }
    
    .header-2 .search-and-quote form.woocommerce-product-search.with-scroll{
        width: 100%;
        text-align:right;
        margin-top: 10px;
    }
    
    .handheld-navigation{display:block !important;}
    
    .header-2.site-header .site-logo {
       max-width: 214px !important;
    }
    
    .header-2 .storefront-primary-navigation {
        float: none;
        position: absolute;
        top: 107px;
        background: #fff;
        margin: 0 !important;
        width: 100%;
    }

    #masthead-2 {
        display: none;
    }
    .mobile-only {
        display: block;
        color: #fff;
    }
    
    .top-head .header-col-wrapper:first-child{
        margin-right: 15px;
    }
    
    .bg-white .header-contact.hide-for-small-only{
        margin-right: 15px;
    }
    
    .site-header.bg-white .top-head{
        margin-right: 37px;
    }
    
    .woocommerce-active .main-navigation ul.nav-menu>li{
        padding: 0 4px;
    }

    #masthead.bg-white { visibility: visible; opacity: 1; }
    #masthead.bg-white .primary-navigation { display: none; }

    #masthead.transparent .handheld-navigation,
    #masthead.transparent .mobile-only { display: none !important; }
    #masthead .mobile-only { display: none; }
    #masthead.bg-white .mobile-only { color : #333; display: block; }
    #masthead.bg-white .handheld-navigation ul.menu li:first-child { margin : 0; }
    #masthead.bg-white .handheld-navigation ul.menu li { display: block; width: 100%; text-align: center; }
}